function ExecuteScript(strId)
{
  switch (strId)
  {
      case "6dpolcKTl3o":
        Script1();
        break;
      case "6CoRemDEgBx":
        Script2();
        break;
      case "61zMh9ZT6Ob":
        Script3();
        break;
      case "5nseO8cvUu3":
        Script4();
        break;
      case "6QsbeFfGoXj":
        Script5();
        break;
      case "68JBuBWcljq":
        Script6();
        break;
      case "5smgGi4OanF":
        Script7();
        break;
      case "6MnTNZg9zA9":
        Script8();
        break;
      case "6PDirQzFQKX":
        Script9();
        break;
      case "6gnJ38oe0sd":
        Script10();
        break;
      case "5xw6hw5TxSa":
        Script11();
        break;
      case "60N8LLcEEtm":
        Script12();
        break;
      case "6EepUbFTiW9":
        Script13();
        break;
      case "64mHJMbWROb":
        Script14();
        break;
      case "5Znnq0XKADg":
        Script15();
        break;
      case "6bL1DfaoUzv":
        Script16();
        break;
      case "6gpqrXU3qaf":
        Script17();
        break;
      case "6p4wxqjsV56":
        Script18();
        break;
      case "5uiJRmouSGZ":
        Script19();
        break;
      case "6rPWrccnFLG":
        Script20();
        break;
      case "5qQqIuFfbc6":
        Script21();
        break;
      case "6GYH0KrtBES":
        Script22();
        break;
      case "5jYQjQ7Zv6H":
        Script23();
        break;
      case "6l6poIBPSiV":
        Script24();
        break;
      case "6bCXd3gIy0s":
        Script25();
        break;
      case "6fiiav60mm8":
        Script26();
        break;
      case "5yA00pjdUz3":
        Script27();
        break;
      case "6KG25erSs8K":
        Script28();
        break;
      case "6cUXNTvN0Yd":
        Script29();
        break;
      case "5xMVvmKRLbD":
        Script30();
        break;
      case "6fKjbicofFF":
        Script31();
        break;
      case "6VNsZsESuh8":
        Script32();
        break;
      case "5otHSEY2Ks2":
        Script33();
        break;
      case "62RZM037nDt":
        Script34();
        break;
      case "6VX2GWBFChF":
        Script35();
        break;
      case "6Ggvcr9iVqy":
        Script36();
        break;
      case "6UKw3H1B5Gx":
        Script37();
        break;
      case "5qHe8R2MF8I":
        Script38();
        break;
      case "5tI4dhWcnhT":
        Script39();
        break;
      case "5Xhjle0rThF":
        Script40();
        break;
      case "5p4ICxxflgv":
        Script41();
        break;
      case "6qymtEhnbSJ":
        Script42();
        break;
      case "6TsgWz7xENc":
        Script43();
        break;
      case "6B8eCWUz2jM":
        Script44();
        break;
      case "5t2TIrkpcb0":
        Script45();
        break;
      case "6hXo1CV9JRt":
        Script46();
        break;
      case "6HOseW11T0r":
        Script47();
        break;
      case "5wT6UYrcfJU":
        Script48();
        break;
      case "5ylRenhcZup":
        Script49();
        break;
      case "6aveT5p1xUv":
        Script50();
        break;
      case "6UFXi7AKtPo":
        Script51();
        break;
      case "6DCBeEuEZ1X":
        Script52();
        break;
      case "6j377hG2F6G":
        Script53();
        break;
      case "6M7jVyH21FH":
        Script54();
        break;
      case "60TF8Hfe9Rh":
        Script55();
        break;
      case "69i16TIGj1D":
        Script56();
        break;
      case "6M1rWJckyud":
        Script57();
        break;
      case "5eRluVDcFAp":
        Script58();
        break;
      case "5cbYfAgRkoL":
        Script59();
        break;
      case "6dP6af2bXTU":
        Script60();
        break;
      case "6QBGBr2J8RZ":
        Script61();
        break;
      case "5fWyoLEPQuu":
        Script62();
        break;
      case "5ZYtWBXRrRR":
        Script63();
        break;
      case "6dGc1bF2iXj":
        Script64();
        break;
      case "6H2U7y3sENq":
        Script65();
        break;
      case "5jGQNK8IQC7":
        Script66();
        break;
      case "5tJUdBFuode":
        Script67();
        break;
      case "5jDwPN2ijpJ":
        Script68();
        break;
      case "5kLcYcmBg0j":
        Script69();
        break;
      case "6Y25wek0Cx7":
        Script70();
        break;
      case "63JbZgR8DRB":
        Script71();
        break;
      case "6acyRRc9gdB":
        Script72();
        break;
      case "64MWIRkXeEe":
        Script73();
        break;
      case "6ppRMsdaVdO":
        Script74();
        break;
      case "5g1IyHQCd3x":
        Script75();
        break;
      case "5tYkiyMdNdo":
        Script76();
        break;
      case "5Y5KSmy8NSR":
        Script77();
        break;
      case "65iPH3wPnLS":
        Script78();
        break;
      case "6BG5kmUUVwx":
        Script79();
        break;
      case "6PFEhA4jZSj":
        Script80();
        break;
      case "6VolMucIYuN":
        Script81();
        break;
      case "5f8cKBWz19q":
        Script82();
        break;
      case "6dFZRruNiK1":
        Script83();
        break;
      case "6JoNutRR22Z":
        Script84();
        break;
      case "5Xj8tJ9XQoh":
        Script85();
        break;
      case "5wgZGANeeuH":
        Script86();
        break;
      case "6FxmnO179Ci":
        Script87();
        break;
      case "6rovYJ8jul2":
        Script88();
        break;
      case "6VfenmTUt8q":
        Script89();
        break;
      case "5pT5bl15kKL":
        Script90();
        break;
  }
}

function Script1()
{
  window.print();
}

function Script2()
{
  window.print();
}

function Script3()
{
  window.print();
}

function Script4()
{
  window.print();
}

function Script5()
{
  window.print();
}

function Script6()
{
  window.print();
}

function Script7()
{
  window.print();
}

function Script8()
{
  window.print();
}

function Script9()
{
  window.print();
}

function Script10()
{
  window.print();
}

function Script11()
{
  window.print();
}

function Script12()
{
  window.print();
}

function Script13()
{
  window.print();
}

function Script14()
{
  window.print();
}

function Script15()
{
  window.print();
}

function Script16()
{
  window.print();
}

function Script17()
{
  window.print();
}

function Script18()
{
  window.print();
}

function Script19()
{
  window.print();
}

function Script20()
{
  window.print();
}

function Script21()
{
  window.print();
}

function Script22()
{
  window.print();
}

function Script23()
{
  window.print();
}

function Script24()
{
  window.print();
}

function Script25()
{
  window.print();
}

function Script26()
{
  window.print();
}

function Script27()
{
  window.print();
}

function Script28()
{
  window.print();
}

function Script29()
{
  window.print();
}

function Script30()
{
  window.print();
}

function Script31()
{
  window.print();
}

function Script32()
{
  window.print();
}

function Script33()
{
  window.print();
}

function Script34()
{
  window.print();
}

function Script35()
{
  window.print();
}

function Script36()
{
  window.print();
}

function Script37()
{
  window.print();
}

function Script38()
{
  window.print();
}

function Script39()
{
  window.print();
}

function Script40()
{
  window.print();
}

function Script41()
{
  window.print();
}

function Script42()
{
  window.print();
}

function Script43()
{
  window.print();
}

function Script44()
{
  window.print();
}

function Script45()
{
  window.print();
}

function Script46()
{
  window.print();
}

function Script47()
{
  window.print();
}

function Script48()
{
  window.print();
}

function Script49()
{
  window.print();
}

function Script50()
{
  window.print();
}

function Script51()
{
  window.print();
}

function Script52()
{
  window.print();
}

function Script53()
{
  window.print();
}

function Script54()
{
  window.print();
}

function Script55()
{
  window.print();
}

function Script56()
{
  window.print();
}

function Script57()
{
  window.print();
}

function Script58()
{
  window.print();
}

function Script59()
{
  window.print();
}

function Script60()
{
  window.print();
}

function Script61()
{
  window.print();
}

function Script62()
{
  window.print();
}

function Script63()
{
  window.print();
}

function Script64()
{
  window.print();
}

function Script65()
{
  window.print();
}

function Script66()
{
  window.print();
}

function Script67()
{
  window.print();
}

function Script68()
{
  window.print();
}

function Script69()
{
  window.print();
}

function Script70()
{
  window.print();
}

function Script71()
{
  window.print();
}

function Script72()
{
  window.print();
}

function Script73()
{
  var player = GetPlayer();
var Title= player.GetVar("Title");
var Post= player.GetVar("Post");
var URL= player.GetVar("URL");
window.open('https://www.facebook.com/sharer/sharer.php?s=100&p%5Btitle%5D='+Title+'&p%5Burl%5D=http%3A%2F%2F'+URL+'&p%5Bsummary%5D='+Post+'&p%5Bimages%5D%5B0%5D=http%3A%2F%2Fwww.urltoyourimage.com', "Post to Facebook", "status = 1, height = 300, width = 300, resizable = 0");
}

function Script74()
{
  window.open('https://www.linkedin.com/cws/share?url=http%3A%2F%2Fec.europa.eu/taxation_customs/eu-training/general-overview/ucc-elearning-programme_en');






}

function Script75()
{
  var player = GetPlayer();
var Tweet= player.GetVar("Tweet");
var numChars= Tweet.length;
player.SetVar("tweetLength",numChars);

window.open('http://twitter.com/home?status='+Tweet, "myTweet", "status = 1, height = 300, width = 300, resizable = 0");






}

function Script76()
{
  window.print();
}

function Script77()
{
  window.open('https://www.linkedin.com/cws/share?url=http%3A%2F%2Fec.europa.eu/taxation_customs/eu-training/general-overview/ucc-elearning-programme_en');






}

function Script78()
{
  var player = GetPlayer();
var Title= player.GetVar("Title");
var Post= player.GetVar("Post");
var URL= player.GetVar("URL");
window.open('https://www.facebook.com/sharer/sharer.php?s=100&p%5Btitle%5D='+Title+'&p%5Burl%5D=http%3A%2F%2F'+URL+'&p%5Bsummary%5D='+Post+'&p%5Bimages%5D%5B0%5D=http%3A%2F%2Fwww.urltoyourimage.com', "Post to Facebook", "status = 1, height = 300, width = 300, resizable = 0");
}

function Script79()
{
  var player = GetPlayer();
var Tweet= player.GetVar("Tweet");
var numChars= Tweet.length;
player.SetVar("tweetLength",numChars);

window.open('https://twitter.com/home?status='+Tweet, "myTweet", "status = 1, height = 300, width = 300, resizable = 0");






}

function Script80()
{
  window.print();
}

function Script81()
{
  window.print();
}

function Script82()
{
  window.print();
}

function Script83()
{
  window.print();
}

function Script84()
{
  window.print();
}

function Script85()
{
  window.print();
}

function Script86()
{
  window.print();
}

function Script87()
{
  window.print();
}

function Script88()
{
  window.print();
}

function Script89()
{
  window.print();
}

function Script90()
{
  window.print();
}

